* {
    margin : 0;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #926239;
    line-height: 1.6;
}

#entete {
    background-image: url(img/ok.jpeg);
    height: 100vh;
    width: 100vw;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0 20px;
}

#entete h1 {
    font-size: 50px;
}

#entete p {
    font-size: 20px;
}

#entete .button {
    font-size: 18px;
    text-decoration: none;
    color: #000;
    border: #000 2px solid;
    padding: 10px 20px;
    border-radius: 10px;
    margin-top: 20px;
}

#entete .button:hover {
    background: #926239;
    color: #fff;
}